A{TEXT-DECORATION: none;color: #000000;}
A:hover{COLOR: #FF0000;text-decoration: none;}
TD{FONT-FAMILY: ËÎÌå;FONT-SIZE: 9pt;word-break:break-all;line-height: 150%;}
Input{FONT-SIZE: 9pt;HEIGHT: 20px;}
Button{FONT-SIZE: 9pt;HEIGHT: 20px;}
Select{FONT-SIZE: 9pt;}
TEXTAREA {FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma,Verdana,ËÎÌå}
.Glowmenupp
a{height:2px;padding-top: 2px;padding-left:2px;padding-right: 2px;text-decoration:none;filter: Glow(Color=#000000, Strength=2)}
.Glowmenupp
a:hover{height:2px;padding-top: 2px;padding-left:2px;padding-right: 2px;text-decoration:none;filter: Glow(Color=#000000, Strength=3)}
BODY {FONT-FAMILY:ËÎÌå;FONT-SIZE: 9pt;text-decoration: none;color:#000000;line-height: 150%;background-color: #FFFFFF;background-image: url(bgall1.gif);background-position: center;
	SCROLLBAR-FACE-COLOR: #f6f6f6;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #cccccc;
	SCROLLBAR-3DLIGHT-COLOR: #cccccc;
	SCROLLBAR-ARROW-COLOR: #330000;
	SCROLLBAR-TRACK-COLOR: #f6f6f6;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
}
td.menuNormal
{padding: 0px;color: black;}
td.menuHover
{padding: 0px;color: black;}
div.menuNormal
{display: none;position: static;}
div.menuHover
{border: 0px solid #F5F5F5;background-color: white;display: inline;position: absolute;}
a.menuitem:link
{text-decoration: none;color: black;background-color: white;display: block;}
a.menuitem:visited
{text-decoration: none;color: black;background-color: white;display: block;}
a.menuitem:hover
{text-decoration: none;color: black;background-color: #F5F5F5;display: block;}
a.menuitem:active
{text-decoration: none;color: black;background-color: #F5F5F5;display: block;}
/*CSS sabrosus style pagination*/
DIV.sabrosus {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: right}
DIV.sabrosus A {BORDER-RIGHT: #9aafe5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #9aafe5 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #9aafe5 1px solid; COLOR: #2e6ab1; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #9aafe5 1px solid; TEXT-DECORATION: none}
DIV.sabrosus A:hover {BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow}
DIV.pagination A:active {BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow}
DIV.sabrosus SPAN.current {BORDER-RIGHT: navy 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: navy 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: navy 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: navy 1px solid; BACKGROUND-COLOR: #2e6ab1}
DIV.sabrosus SPAN.disabled {BORDER-RIGHT: #929292 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #929292 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #929292 1px solid; COLOR: #929292; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #929292 1px solid}
